Bug 197121 - dillo: broken FC3->FC4 upgrade path
Summary: dillo: broken FC3->FC4 upgrade path
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dillo   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-28 17:48 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 07:59:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-06-28 17:48:01 UTC
dillo's FC3 to FC4 upgrade path is broken:

  3: 0:0.8.6-1.fc3 (FE3)
  4: 0:0.8.5-2.fc4 (FE4)
  5: 0:0.8.6-1.fc5 (FE5)
  6: 0:0.8.6-1.fc6 (FE6)

Comment 1 Andreas Bierfert 2006-06-29 07:57:26 UTC
As it failed to build on FE4... working on it =)

Comment 2 Andreas Bierfert 2006-06-29 07:59:12 UTC
Hm... ok requeue did the trick :) Why do x86_64 jobs fail for no good reason on
the buildsys? It usually takes me 2-5 times of requeue to get koffice trough...
oh well ;) works now.

Comment 3 Ville Skyttä 2006-06-29 09:56:01 UTC
Dunno, but I suggest filing a bug against the fedora infrastructure product.

Comment 4 Ville Skyttä 2006-06-29 10:30:08 UTC
Forgot to mention that with seemingly random build failures, issues with
parallel make in upstream Makefiles is one usual suspect.


Note You need to log in before you can comment on or make changes to this bug.